<?php
// created: 2022-12-13 04:47:09
$mod_strings = array (
  'LBL_TEAMS' => 'Team',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_TEAM' => 'Team',
  'LBL_ASSIGNED_TO_ID' => 'Tildelt bruger-id',
  'LBL_ASSIGNED_TO_NAME' => 'Tildelt til',
  'LBL_CREATED' => 'Oprettet af',
  'LBL_CREATED_ID' => 'Oprettet af id',
  'LBL_CREATED_USER' => 'Oprettet af bruger',
  'LBL_DATE_ENTERED' => 'Oprettet den',
  'LBL_DATE_MODIFIED' => 'Ændret den',
  'LBL_DELETED' => 'Slettet',
  'LBL_DESCRIPTION' => 'Beskrivelse',
  'LBL_DOC_OWNER' => 'Dokument ejer',
  'LBL_EDIT_BUTTON' => 'Rediger',
  'LBL_ID' => 'Id',
  'LBL_LIST_NAME' => 'Navn',
  'LBL_MODIFIED' => 'Ændret af',
  'LBL_MODIFIED_ID' => 'Ændret af id',
  'LBL_MODIFIED_NAME' => 'Ændret af navn',
  'LBL_MODIFIED_USER' => 'Ændret af bruger',
  'LBL_NAME' => 'Navn',
  'LBL_REMOVE' => 'Fjern',
  'LBL_USER_FAVORITES' => 'Brugernes favorit',
  'LBL_LIST_FORM_TITLE' => 'Timesheet Liste',
  'LBL_MODULE_NAME' => 'Timesheet',
  'LBL_MODULE_TITLE' => 'Timesheet',
  'LBL_MODULE_NAME_SINGULAR' => 'Timesheet',
  'LBL_HOMEPAGE_TITLE' => 'Min Timesheet',
  'LNK_NEW_RECORD' => 'Opret Timesheet',
  'LNK_LIST' => 'Vis Timesheet',
  'LNK_IMPORT_M07_TIMESHEET' => 'Import Timesheet',
  'LBL_SEARCH_FORM_TITLE' => 'Søg Timesheet',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Vis historik',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktiviteter',
  'LBL_M07_TIMESHEET_SUBPANEL_TITLE' => 'Timesheet',
  'LBL_NEW_FORM_TITLE' => 'Ny Timesheet',
  'LNK_IMPORT_VCARD' => 'Import Timesheet vCard',
  'LBL_IMPORT' => 'Import Timesheet',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Timesheet record by importing a vCard from your file system.',
);